perl-Petal-Utils-0.06-10pclos2011.noarch.rpm


Advertisement

Description

perl-Petal-Utils - Useful template modifiers for Petal

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename perl-Petal-Utils-0.06-10pclos2011.noarch.rpm
Package name perl-Petal-Utils
Package version 0.06
Package release 10pclos2011
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 40.91 KB
Installed size 40.91 KB
The Petal::Utils package contains commonly used the Petal manpage modifiers
(or plugins), and bundles them with an easy-to-use installation interface.

Alternatives

Package Version Architecture Repository
perl-Petal-Utils - - -

Requires

Name Value
perl(Carp) -
perl(Data::Dumper) -
perl(Date::Format) -
perl(Petal::Hash) -
perl(Petal::Utils::Base) -
perl(URI::Escape) -
perl-base >= 5.12.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
perl(Petal::Utils) = 0.60.0
perl(Petal::Utils::And) -
perl(Petal::Utils::Base) -
perl(Petal::Utils::Create_Href) -
perl(Petal::Utils::Date) -
perl(Petal::Utils::Decode) -
perl(Petal::Utils::Dump) -
perl(Petal::Utils::Each) -
perl(Petal::Utils::Equal) -
perl(Petal::Utils::If) -
perl(Petal::Utils::Keys) -
perl(Petal::Utils::Like) -
perl(Petal::Utils::Limit) -
perl(Petal::Utils::Limitr) -
perl(Petal::Utils::LowerCase) -
perl(Petal::Utils::Or) -
perl(Petal::Utils::Printf) -
perl(Petal::Utils::Sort) -
perl(Petal::Utils::Substr) -
perl(Petal::Utils::UC_First) -
perl(Petal::Utils::US_Date) -
perl(Petal::Utils::UpperCase) -
perl(Petal::Utils::UriEscape) -
perl-Petal-Utils = 0.06-10pclos2011

Download

Type URL
Mirror ftp.nluug.nl
Binary Package perl-Petal-Utils-0.06-10pclos2011.noarch.rpm
Source Package perl-Petal-Utils-0.06-10pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install perl-Petal-Utils rpm package:
    # apt-get install perl-Petal-Utils

See Also

Package Description
perl-Pg-2.1.1-11pclos2011.x86_64.rpm A libpq-based PostgreSQL interface for Perl
perl-PlRPC-0.2018-10pclos2011.noarch.rpm PlRPC perl module
perl-Pod-Abstract-0.19-10pclos2011.noarch.rpm Basic multipart section numbering
perl-Pod-Constants-0.16-10pclos2011.noarch.rpm Pod::Constants - Include constants from POD
perl-Pod-Coverage-0.20-10pclos2011.noarch.rpm Checks if the documentation of a perl module is comprehensive
perl-Pod-Coverage-TrustPod-0.092400-10pclos2011.noarch.rpm Allow a module's pod to contain Pod::Coverage hints
perl-Pod-Escapes-1.04-10pclos2011.noarch.rpm Perl module to resolve Pod E<...> sequences
perl-Pod-Eventual-0.091480-10pclos2011.noarch.rpm Just get an array of the stuff Pod::Eventual finds
perl-Pod-POM-0.25-10pclos2011.noarch.rpm POD Object Model
perl-Pod-POM-Web-1.11-10pclos2011.noarch.rpm Fulltext search for Pod::POM::Web
perl-Pod-Perldoc-3.15-1pclos2011.x86_64.rpm Customized option parser for Pod::Perldoc
perl-Pod-Plainer-1.03-1pclos2011.noarch.rpm To convert POD to old-style plainer POD
perl-Pod-PseudoPod-0.15-10pclos2011.noarch.rpm A framework for parsing O'Reilly's PseudoPod
perl-Pod-Simple-3.08-10pclos2011.noarch.rpm Perl module to parse Pod
perl-Pod-Spell-1.01-10pclos2011.noarch.rpm A formatter for spellchecking Pod
Advertisement
Advertisement